
		<table class="table table-bordered">
			<thead>
				<tr>
					<th colspan="12"><time></time></th>
				  </tr>
				<tr>
				  <th>ลำดับที่</th>
				  <th>username</th>
				  <th>password</th>
				  <th>ชื่อ-สกุล</th>
				  <th>เบอร์โทร</th>
				  <th>จำนวนเงิน</th>
				  <th>ธนาคาร</th>
				  <th>สลิป</th>
				  <th>สถานะ</th>
				  <th>ผู้ดูแล</th>
				  <th>วันที่เพิ่ม</th>
				  <th>วันที่แก้ไข</th>
				  <th class="w80"></th>
				</tr>
			  </tr>
			</thead>
			<tbody id="container">   
			</tbody>
		  </table>  
    <script>
        // create a new websocket
        var socket = io.connect('http://localhost:8000');
        // on message received we print all the data inside the #container div
        socket.on('notification', function (data) {
		var usersList = "";
		var i = 0;
        $.each(data.users,function(index,user){
			i++;
			usersList += "<tr>";
			usersList += "<td>" + i + "</td>";
			usersList += "<td>" + user.username+ "</td>";
			usersList += "<td>" + user.password + "</td>";
			usersList += "<td>" + user.name + "</td>";
			usersList += "<td>" + user.telephone + "</td>";
			usersList += "<td>" + user.amount + "</td>";
			usersList += "<td>" + user.bank + "</td>";
			usersList += "<td><a href='http://localhost:3000/" + user.slip + "' target='_blank'>View</a></td>";
			usersList += "<td>" + user.status + "</td>";
			usersList += "<td>" + user.admin_name + "</td>";
			usersList += "<td>" + user.created_at + "</td>";
			usersList += "<td>" + user.updated_at + "</td>";
			usersList += '<td class="actions"><a href="/admin/payments/' + user.payment_id + '"><span class="label green"><i class="icon-pencil edit"></i> อัพเดท</span></a></td>';
			usersList += "</tr>";
        });
        $('#container').html(usersList);
   
        $('time').html('วันเวลาอัพเดทปัจจุบัน:' + data.time);
      });
    </script>
